[Packer_Compress:zip]
winrar:-m0=Tömörítés nélkül
winrar:-m1=Leggyorsabb
winrar:-m2=Gyors
winrar:-m3=Normál
winrar:-m4=Jó tömörítés
winrar:-m5=Maximális tömörítés
; "#½" - this is "="
7z:-mx#½0=Tömörítés nélkül
7z:-mx#½1=Leggyorsabb
7z:-mx#½3=Gyors
7z:-mx#½5=Normál
7z:-mx#½7=Maximális tömörítés
7z:-mx#½9=Ultra tömörítés

[Packer_SFX:zip]
:Zip.SFX=Zip (32-bit)
:Zip64.SFX=Zip (64-bit)

[Packer_Errs:zip]
:1=Figyelem! Kisebb hibák vannak.
:2=Kritikus hiba történt!
winrar:3=CRC hibát észleltem a kicsomagolás közben!
winrar:4=Egy zárolt fájl módosítási kísérlet történt!
winrar:5=Egy hiba történt a lemezre írás közben!
winrar:6=Egy hiba történt a fájl megnyitása közben!
:7=Hiba történt a parancssori paraméter megadása során!
:8=Nincs elég memória a művelet végrehajtásához!
winrar:9=Fájl-létrehozási hiba!
:255=A műveletet megszakította a felhasználó!
